

/*Dark Purple with Dark Red Hover*/

A:link
{
    COLOR: #570FB1;
    COLOR: Black;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #570FB1;
    COLOR: Black;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #C00036;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #570FB1;
    COLOR: Black;
    TEXT-DECORATION: underline
}
INPUT
{
	FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Microsoft Sans Serif';    
}
SELECT
{
	FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Microsoft Sans Serif';
    width:196px;
    /*14px diff between select and textboxes*/
}
TEXTAREA
{
	FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Microsoft Sans Serif';
}
BODY
{
	background-color: #F6652E;
	
}
TD, TR
{
	FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Microsoft Sans Serif';
}

.mtable
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Microsoft Sans Serif';
	background-color: white;
}
.btable
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Microsoft Sans Serif';
	background-color: #e2e4e8;
}
.listheading
{
	font-weight:bold;
}
.pageheading
{
	font-weight:bold;
    FONT-SIZE: 10pt;
}
.button
{
	FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Microsoft Sans Serif';
    width:100px;
}
.text
{
    width:200px;
}

.bbm
{
	border-bottom: solid 1px #F6652E;
}
.btp
{
	border-top: solid 1px #F6652E;
}
.blt
{
	border-left: solid 1px #F6652E;
}
.brt
{
	border-right: solid 1px #F6652E;
}
.bdr
{
	border: solid 1px #F6652E;
}
.breport
{
    border: solid 1px #FAFAFA;
}